@font-face {
    font-family: 'Century Gothic Paneuropean';
    src: url('../fonts/CenturyGothicPaneuropean.woff2') format('woff2'),
        url('../fonts/CenturyGothicPaneuropean.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic Paneuropean';
    src: url('../fonts/CenturyGothicPaneuropean-SemiBold.woff2') format('woff2'),
        url('../fonts/CenturyGothicPaneuropean-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Bebas Kai';
    src: url('../fonts/BebasKai.woff2') format('woff2'),
        url('../fonts/BebasKai.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



/* ***** Common Css **** */
:root {
    scroll-behavior: initial;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
a:hover,
a:focus,
a:active {
    text-decoration: none;
}
ol,
ul {
    margin: 0;
    padding: 0;
}
img {
    display: block;
}
a {
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    text-decoration: none;
}

body {
    font-family: 'Bebas Kai';
    font-family: 'Century Gothic Paneuropean';
    font-size: 14px;
    font-weight: 400;
    background: #000000;
    color: #fff;
    text-decoration: none;
}

.main-wrpper {
    height: 100%;
    width: 100%;
    overflow: hidden;
}
/* ***** End Common Css **** */

/* **** Hero **** */
.hero-wrp {
    position: relative;
}
.hero-wrp:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    height: 50%;
    width: 100%;
    background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.64) 50%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.64) 50%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.64) 50%, rgba(0, 0, 0, 0) 100%);
}
.hero-wrp img {
    width: 100%;
}
.hero-block {
    padding: 0 0 150px;
}
.hero-block .container,
.contact-form .container {
    max-width: 1100px;
}

.hero-block p {
    font-weight: 300;
    font-size: 26px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    margin: 0 0 30px;
}
.hero-block p a {
    color: #ed287b;
}
/* **** End Hero **** */

/* **** Contact Form **** */
.contact-form {
    padding: 0 0 150px;
}
.contact-form form .form-group {
    margin: 0 0 20px;
}
.contact-form form .form-group .form-group {
    margin: 0;
}
.contact-form form .form-group label {
    font-size: 20px;
    color: #d62e74;
    font-weight: 600;
    margin: 0 0 8px;
    display: block;
}
.contact-form form .form-group label small {
    font-size: 14px;
    display: block;
}
.contact-form form .form-group .form-control {
    font-size: 20px;
    color: #000;
    font-weight: 500;
    box-shadow: none;
    outline: none;
    padding: 10px 15px;
    border: none;
    border-radius: 10px;
    background: #fff;
}
.contact-form form .form-group .company-btns ul {
    display: flex;
    align-items: center;
    margin: 0 -15px;
}
.contact-form form .form-group .company-btns ul li {
    width: 50%;
    padding: 0 15px;
}

.contact-form form .form-group .radio-box {
    font-size: 20px;
    color: #000;
    font-weight: 500;
    box-shadow: none;
    outline: none;
    padding: 12px 15px;
    border: none;
    background: #fff;
    border-radius: 10px;
}
.contact-form form .form-group .radio-box label {
    display: block;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    color: #be2264;
}
.contact-form form .form-group .radio-box [type="radio"]:checked,
.contact-form form .form-group .radio-box [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.contact-form form .form-group .radio-box [type="radio"]:checked + label,
.contact-form form .form-group .radio-box [type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    display: block;
    text-align: center;
    margin: 0;
}
.contact-form form .form-group .radio-box [type="radio"]:checked + label:before,
.contact-form form .form-group .radio-box [type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    border: 1px solid #757274;
    border-radius: 100%;
    background: #fff;
}
.contact-form form .form-group .radio-box [type="radio"]:checked + label:after,
.contact-form form .form-group .radio-box [type="radio"]:not(:checked) + label:after {
    content: "";
    width: 11px;
    height: 11px;
    background: #757274;
    position: absolute;
    top: 7px;
    left: 7px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.contact-form form .form-group .radio-box [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.contact-form form .form-group .radio-box [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.contact-form button {
    display: table;
    margin: 200px auto 0;
    border: none;
    border-radius: 20px;
    font-size: 45px;
    color: #fff;
    font-weight: 500;
    background: #ff2453;
    padding: 12px 40px;
    width: fit-content;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.contact-form button:hover {
    background: #fff;
    color: #ff2453;
}
.contact-form .drop-zone {
    max-width: 100%;
    height: 160px;
    padding: 10px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    cursor: pointer;
    border-radius: 10px;
}
.drop-zone--over {
    border-style: solid;
}
.drop-zone__input {
    display: none;
}
.drop-zone__thumb {
    width: 130px;
    height: 130px;
    border-radius: 10px;
    overflow: hidden;
    background-color: #cccccc;
    background-size: cover;
    position: relative;
}
.drop-zone__thumb::after {
    content: attr(data-label);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px 0;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.75);
    font-size: 14px;
    text-align: center;
}
/* **** End Contact Form **** */



/* **** Thankyou **** */
.thankyou-wrp {
     min-height: 100vh;
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    background: #ed287b;
    justify-content: center;
    padding: 50px 0;
}
.thankyou-wrp .container{
    max-width: 950px;
    margin: 0 auto;
    padding: 0 15px;
}
.thankyou-wrp h1{
    font-size: 102.791px;
    font-family: 'Century Gothic Paneuropean';
    font-weight: 600;
    color: rgb(255, 255, 255);
    text-align: left;
    text-shadow: -1.463px 1.364px 32.2px rgba(0, 1, 1, 0.42);
    margin: 0 0 20px;
}
.thankyou-wrp h2{
  font-size: 56.535px;
  color: #000;
  text-align: left;
  font-family: 'Bebas Kai';
  margin: 0 0 85px;
}
.thankyou-wrp a{
    font-size: 56.535px;
    color: #000;
    text-align: center;
    display: block;
    font-family: 'Bebas Kai';
    background: #fff;
    border-radius: 30px;
    padding: 20px;
}
.thankyou-wrp a:hover{
    background: #000;
    color: #ed287b;
}

.hidden {
    display: none;
}

.error {
    padding-top: 10px;
    color: #fff !important;
}
